#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-conduit
version: 2.1.8
id: http-conduit-2.1.8-63368b3c56756f3ce94cc43b45d016c6
key: httpc_2ggomZOgVAUHCT3Oua22gr
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
synopsis: HTTP client package with conduit interface and HTTPS support.
description:
    This package uses conduit for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid directly dealing with streaming data. See <http://www.yesodweb.com/book/http-conduit> for more information.
    .
    The @Network.HTTP.Conduit.Browser@ module has been moved to <http://hackage.haskell.org/package/http-conduit-browser/>
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.HTTP.Conduit Network.HTTP.Client.Conduit
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/http-conduit-2.1.8
library-dirs: /usr/lib/ghc-7.10.3/site-local/http-conduit-2.1.8
data-dir: /usr/share/arm-linux-ghc-7.10.3/http-conduit-2.1.8
hs-libraries: HShttp-conduit-2.1.8-2ggomZOgVAUHCT3Oua22gr
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    conduit-1.2.6.1-da5f86b894350d980b1187348739f0dd
    http-client-0.4.26.2-5a10e4b918cf1c3878c9b94dee65f87a
    http-client-tls-0.2.2-84415dfb590e7c0f696c348c92b8c979
    http-types-0.9-26f1bedc2b9255e48a8e673fef6095b1
    lifted-base-0.2.3.6-d8ef13cabe0ecf389445da28b9097678
    monad-control-1.0.0.4-d9c084378409c615b7e0fe184537afc4
    mtl-2.2.1-c516313407bc17046965067cb7cbb6a0
    resourcet-1.1.7-8322053e93ee9946e160ea5893bb363a
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
haddock-interfaces: /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock
haddock-html: /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
